/**المركز الإعلامي**/
.keyword-input{text-align: left;}
.shij{margin-left: 0.19rem;}
.rect{width: 2.19rem;}

.znsssection{padding-left:0rem!important;}

/*全站*/
.more-hover-line::after{width:100% !important}
.morelink img,.lxwm-mod-box .lxwm-one-box a img{margin-left:0!important;margin-right:0.15rem;}
.morelink:hover img,.lxwm-mod-box .lxwm-one-box a:hover img{margin-left:0!important; margin-right:0.2rem;}
.pagination .next-page{margin-right:0.2rem !important;margin-left:0.5rem;}
.moreBtn .page-jump-page{margin-left:0!important;margin-right:0.6rem;}
.ty-search-box form .ty-text-input{border-right: groove !important;}

/*导航*/
.t-ste li:last-child{margin-right:0.47rem !important;}
.t-ste>li:last-child:after {display: block;}
.t-ste li:first-child{margin-right:0 !important;}
.t-ste>li:first-child:after {display: none;}

.n-list li:last-child {margin-right: 0.76rem;}
.n-list li:first-child {margin-right: 0;}

/*底部*/
.foot-one-left .foot-logo{margin-right:0!important;margin-left:0.78rem;}
.foot-one-right li:last-child{margin-right:0.35rem!important;}
.foot-two-left-left,.foot-two-left-left p:last-child span,.foot-two-left-right p:first-child{margin-right:0!important;}
.foot-one-left li a img{margin-right:0!important;margin-left:0.12rem;}
.foot-two-right{width:auto !important;}
/*搜索页*/
.header-container .search-header-container div#wrapper input#keyWords{padding-right:0.3rem;}
.custom-select-options .custom-select-option:last-child {margin-right: 0.2rem;}
.custom-select { margin-right: 0;margin-left: 0.88rem;}

/* 首页 */
.zczjNav a.morelink {margin-right: 0.4rem;}
.zczjNav .zczjTab .zczjTabItem::after {right: unset;margin-right: unset;left: 0;margin-left: -0.2rem;}
.zczjNav .zczjTab .zczjTabItem:first-child { margin-right: 0;}
.proList .proItem:nth-child(4n) {margin-right: 20px !important;}
.proList .proItem:nth-child(5n),.proList .proItem:first-child {margin-right: 0;}
.zczjBox .disFlex .zczjLeft { margin-right: 0;margin-left: 20px;}
.fwyzcBox .right-content>a.morelink:hover::after { left: unset;right: 0;}
.zczjNav a.morelink::after {left: unset;right: 0;}
.zczjNav a.morelink:hover img {margin-right: 0.2rem !important;margin-left: 0 !important;}
.gaxdBox>.w1600 { text-align: left;}
.gaxdBox p.ft16.white {float: left;}

/* 解决方案 */
.hxjszc-tw-box .hxjszc-word {padding-left: 0;padding-right: 0.8rem;}
.hxjszc-tw-box .hxjszc-word p:nth-child(1)::before {left: unset; right: -30px;}

.yyal-box .yyal-one-box:first-child { margin-right: 0;}
.yyal-box .yyal-one-box:nth-child(3) {margin-right: 20px;}


/*应用案例*/
.frame7 .product-card:nth-child(3n-2){margin-right: 0;}
.frame7 .product-card:nth-child(3n) {margin-right: 20px;}

/*在线订购*/
.step-num {margin-right: 0;margin-left: 0.31rem;}

/*服务支持*/
.qly-one-box:nth-child(4n) {margin-right: 20px;}
.qly-one-box:first-child { margin-right: 0;}

/*foorter*/
.foot-two-right ul li {border-right: 0;border-left: 1px solid #fff;}
.foot-two-right ul li:last-child {border-left: 0;}
.foot-two-right ul li:last-child a {margin-right: 0.2rem;margin-left: 0;}

/*立即咨询*/
.easysite-section-wrap .easysite-row>span.easysite-label { margin-right: 0;margin-left: 0.2rem;}
.easysite-submit-btns label:nth-child(1) {margin-left: 0.3rem;margin-right: 0;}
.step-item:nth-child(2) {padding: 0.35rem 1.22rem 0.35rem 0;}
.step-item:nth-child(3) {padding: 0.35rem 1.22rem 0.35rem 0;}